-- 基础信息
base_info = {
	group_id = 247007029
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 29001, gadget_id = 70310111, pos = { x = 0.003, y = 0.279, z = 32.974 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29007, gadget_id = 70310111, pos = { x = 267.031, y = 0.082, z = 229.538 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29008, gadget_id = 70310111, pos = { x = 314.121, y = 0.082, z = 268.599 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29009, gadget_id = 70310111, pos = { x = 324.112, y = -2.817, z = 352.889 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29010, gadget_id = 70310111, pos = { x = -2.713, y = 0.082, z = 56.884 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29011, gadget_id = 70310111, pos = { x = 5.833, y = 0.781, z = 117.588 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29012, gadget_id = 70310111, pos = { x = 1.910, y = 0.075, z = 197.638 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29013, gadget_id = 70310111, pos = { x = 26.867, y = 0.781, z = 248.966 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29014, gadget_id = 70310111, pos = { x = 108.037, y = 0.082, z = 240.417 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29015, gadget_id = 70310111, pos = { x = 183.298, y = 0.082, z = 237.493 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29019, gadget_id = 70310111, pos = { x = 37.823, y = -2.927, z = 163.329 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29022, gadget_id = 70310111, pos = { x = 88.253, y = 3.860, z = 190.937 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29023, gadget_id = 70310111, pos = { x = 232.331, y = 0.082, z = 269.558 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29024, gadget_id = 70310111, pos = { x = 267.042, y = 0.076, z = 321.448 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29027, gadget_id = 70310111, pos = { x = 284.721, y = -2.966, z = 240.655 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29028, gadget_id = 70310111, pos = { x = 328.278, y = 0.781, z = 293.879 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29029, gadget_id = 70310111, pos = { x = 319.952, y = 0.082, z = 371.932 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29030, gadget_id = 70310111, pos = { x = 6.579, y = 0.004, z = 12.834 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29031, gadget_id = 70310111, pos = { x = -6.329, y = 0.106, z = 129.424 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29032, gadget_id = 70310111, pos = { x = -2.805, y = 0.082, z = 216.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29033, gadget_id = 70310111, pos = { x = 42.156, y = 0.781, z = 246.023 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29034, gadget_id = 70310111, pos = { x = 124.670, y = -2.966, z = 240.538 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 29035, gadget_id = 70310111, pos = { x = 216.955, y = 0.158, z = 237.182 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 29002, gadget_id = 70310111, pos = { x = 28.922, y = 1.223, z = 81.598 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 29003, gadget_id = 70310111, pos = { x = 116.659, y = 0.074, z = 79.981 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 29004, gadget_id = 70310111, pos = { x = 166.187, y = 0.781, z = 117.685 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 29005, gadget_id = 70310111, pos = { x = 156.965, y = 0.082, z = 186.991 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 29006, gadget_id = 70310111, pos = { x = 158.760, y = 0.116, z = 280.499 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 29016, gadget_id = 70310111, pos = { x = 165.653, y = -2.860, z = 361.562 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 29017, gadget_id = 70310111, pos = { x = 187.111, y = 0.076, z = 401.434 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 29018, gadget_id = 70310111, pos = { x = 270.883, y = 0.117, z = 393.515 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 29020, gadget_id = 70310111, pos = { x = 73.814, y = 0.082, z = 108.495 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 29021, gadget_id = 70310111, pos = { x = 112.625, y = 0.147, z = 157.885 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 29025, gadget_id = 70310111, pos = { x = 241.008, y = -2.966, z = 355.162 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
		{ config_id = 29026, gadget_id = 70310111, pos = { x = 207.965, y = 0.093, z = 317.947 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 29001, 29007, 29008, 29009, 29010, 29011, 29012, 29013, 29014, 29015, 29019, 29022, 29023, 29024, 29027, 29028, 29029, 29030, 29031, 29032, 29033, 29034, 29035 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
